java.package=com.zfire.jiasm.syncdata
jdbc.url=jdbc:mysql://121.43.111.127:3306/jiasm?verifyServerCertificate=false&useSSL=false&requireSSL=false&useUnicode=true&characterEncoding=UTF-8&characterSetResults=utf8
jdbc.username=root
jdbc.pwd=xch!eCdvc124@
#jdbc.url=jdbc:mysql://jiasm-zfire-rds-aliyun-com.rwlb.rds.aliyuncs.com:3306/jiasm_prd?verifyServerCertificate=false&useSSL=false&requireSSL=false&useUnicode=true&characterEncoding=UTF-8&characterSetResults=utf8
#jdbc.username=jiasm_sync
#jdbc.pwd=dvuol*v()d5@12SdG

tables=
tablePrefixs=